* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

html {
  font-size: 50%;
  line-height: 1.5; }
  @media (min-width: 800px) {
    html {
      font-size: 62.5%; } }
  @media (min-width: 1000px) {
    html {
      font-size: 62.5%; } }
  @media (min-width: 1200px) {
    html {
      font-size: 75%; } }

body {
  font-family: "Museo-sans", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased; }

.wrapper {
  margin: 0 auto;
  width: 95%; }
  @media (min-width: 1000px) {
    .wrapper {
      max-width: 1200px; } }

.wrapper--small {
  width: 75%; }
  @media (min-width: 1000px) {
    .wrapper--small {
      max-width: 900px; } }

p,
ul,
ol,
input,
textarea {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 2.4rem; }
  p:last-child,
  ul:last-child,
  ol:last-child,
  input:last-child,
  textarea:last-child {
    margin-bottom: 0; }

a {
  text-decoration: none;
  display: inline-block;
  color: #DD204F; }

a:hover {
  color: #DD204F; }

p a,
p a:visited {
  text-decoration: none; }

p a:hover {
  text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Museo-sans", Helvetica, Arial, sans-serif;
  font-weight: 900;
  margin-bottom: 2.4rem; }

h1 {
  font-size: 3rem; }
  @media (min-width: 800px) {
    h1 {
      font-size: 6rem; } }
  @media (min-width: 1000px) {
    h1 {
      font-size: 7.2rem; } }

h2 {
  font-size: 2.6rem; }
  @media (min-width: 800px) {
    h2 {
      font-size: 4rem; } }
  @media (min-width: 1000px) {
    h2 {
      font-size: 4.6rem; } }

h3 {
  font-size: 2rem; }
  @media (min-width: 800px) {
    h3 {
      font-size: 3rem; } }
  @media (min-width: 1000px) {
    h3 {
      font-size: 3.6rem; } }

h4 {
  font-size: 1.6rem; }
  @media (min-width: 800px) {
    h4 {
      font-size: 1.8rem; } }
  @media (min-width: 1000px) {
    h4 {
      font-size: 2rem; } }

ul, ol {
  margin-left: 2.4rem; }

.btn {
  display: inline-block;
  width: auto;
  margin: 0;
  cursor: pointer;
  border: none;
  outline: none;
  webkit-font-smoothing: antialiased;
  background-color: #0086CD;
  color: white;
  font-weight: bold;
  padding: 0.9rem 1.4rem;
  font-size: 1.5rem;
  border-radius: 0.4rem; }
  .btn:focus {
    box-shadow: none; }
  .btn:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.125), rgba(0, 0, 0, 0.125));
    color: white; }

.btn--alt {
  background-color: #DD204F; }
  .btn--alt:hover {
    color: white; }

.btn--ghost {
  opacity: 0.8;
  background: none;
  border: 0.1rem solid #fff; }
  .btn--ghost:hover {
    opacity: 1; }

.clear {
  *zoom: 1; }
  .clear:before, .clear:after {
    content: "";
    display: table; }
  .clear:after {
    clear: both; }

label {
  display: block; }

input,
select,
textarea {
  font-family: inherit;
  outline: none; }

input {
  display: inline-block;
  width: 100%;
  border: none;
  outline: none;
  border: 1px solid #ccc; }
  input:focus {
    background: #f7f6f6; }

textarea {
  width: 100%;
  border: 1px solid #ccc; }
  textarea:focus {
    background: #f7f6f6; }

img {
  width: auto;
  max-width: 100%;
  height: auto; }

a img {
  border: 0; }

svg {
  max-width: 100%;
  height: auto; }

body:after {
  box-sizing: border-box;
  position: fixed;
  display: block;
  bottom: 10px;
  right: 10px;
  padding: 5px 28px 5px 20px;
  font-size: 12px;
  color: #777;
  border-radius: 3px;
  background-color: #f7f7f7;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  z-index: 100000; }

.g {
  box-sizing: border-box;
  display: flex;
  margin-left: -12px;
  flex-direction: row;
  flex: 0 1 auto;
  flex-wrap: wrap; }

.g > * {
  box-sizing: border-box;
  padding-left: 12px;
  position: relative; }

.g--no-gutter {
  margin-left: 0; }

.g--no-gutter > * {
  padding-left: 0; }

.g--v-top {
  align-items: flex-start; }

.g--v-center {
  align-items: center; }

.g--v-bottom {
  align-items: flex-end; }

.g--v-stretch {
  align-items: stretch; }

.g--v-baseline {
  align-items: stretch; }

.g--align-start {
  justify-content: flex-start; }

.g--align-end {
  justify-content: flex-end; }

.g--align-center {
  justify-content: center; }

.g--align-space-between {
  justify-content: space-between; }

.g--align-space-around {
  justify-content: space-around; }

.gi--fit {
  flex: 1 0; }

.gi--flex {
  display: flex; }

.gi--1-12 {
  flex-basis: 8.33333%;
  max-width: 8.33333%; }

.gi--1-6, .gi--2-12 {
  flex-basis: 16.66667%;
  max-width: 16.66667%; }

.gi--1-4, .gi--3-12 {
  flex-basis: 25%;
  max-width: 25%; }

.gi--1-3, .gi--2-6, .gi--4-12 {
  flex-basis: 33.33333%;
  max-width: 33.33333%; }

.gi--5-12 {
  flex-basis: 41.66667%;
  max-width: 41.66667%; }

.gi--1-2, .gi--2-4, .gi--3-6, .gi--6-12 {
  flex-basis: 50%;
  max-width: 50%; }

.gi--7-12 {
  flex-basis: 58.33333%;
  max-width: 58.33333%; }

.gi--2-3, .gi--4-6, .gi--8-12 {
  flex-basis: 66.66667%;
  max-width: 66.66667%; }

.gi--3-4, .gi--9-12 {
  flex-basis: 75%;
  max-width: 75%; }

.gi--5-6, .gi--10-12 {
  flex-basis: 83.33333%;
  max-width: 83.33333%; }

.gi--11-12 {
  flex-basis: 91.66667%;
  max-width: 91.66667%; }

.gi--1-1, .gi--2-2, .gi--3-3, .gi--4-4, .gi--6-6, .gi--12-12 {
  flex-basis: 100%;
  max-width: 100%; }

.p--1-12 {
  margin-left: 8.33333%; }

.p--1-6, .p--2-12 {
  margin-left: 16.66667%; }

.p--1-4, .p--3-12 {
  margin-left: 25%; }

.p--1-3, .p--2-6, .p--4-12 {
  margin-left: 33.33333%; }

.p--5-12 {
  margin-left: 41.66667%; }

.p--1-2, .p--2-4, .p--3-6, .p--6-12 {
  margin-left: 50%; }

.p--7-12 {
  margin-left: 58.33333%; }

.p--2-3, .p--4-6, .p--8-12 {
  margin-left: 66.66667%; }

.p--3-4, .p--9-12 {
  margin-left: 75%; }

.p--5-6, .p--10-12 {
  margin-left: 83.33333%; }

.p--11-12 {
  margin-left: 91.66667%; }

/*@if($omega){
    @include grid-omega($item_prefix, $suffix);
}*/
@media (min-width: 800px) {
  .g {
    box-sizing: border-box;
    display: flex;
    margin-left: -24px;
    flex-direction: row;
    flex: 0 1 auto;
    flex-wrap: wrap; }

  .g > * {
    box-sizing: border-box;
    padding-left: 24px;
    position: relative; }

  .g--no-gutter--m {
    margin-left: 0; }

  .g--no-gutter--m > * {
    padding-left: 0; }

  .g--v-top--m {
    align-items: flex-start; }

  .g--v-center--m {
    align-items: center; }

  .g--v-bottom--m {
    align-items: flex-end; }

  .g--v-stretch--m {
    align-items: stretch; }

  .g--v-baseline--m {
    align-items: stretch; }

  .g--align-start--m {
    justify-content: flex-start; }

  .g--align-end--m {
    justify-content: flex-end; }

  .g--align-center--m {
    justify-content: center; }

  .g--align-space-between--m {
    justify-content: space-between; }

  .g--align-space-around--m {
    justify-content: space-around; }

  .gi--fit--m {
    flex: 1 0; }

  .gi--flex--m {
    display: flex; }

  .gi--1-12--m {
    flex-basis: 8.33333%;
    max-width: 8.33333%; }

  .gi--1-6--m, .gi--2-12--m {
    flex-basis: 16.66667%;
    max-width: 16.66667%; }

  .gi--1-4--m, .gi--3-12--m {
    flex-basis: 25%;
    max-width: 25%; }

  .gi--1-3--m, .gi--2-6--m, .gi--4-12--m {
    flex-basis: 33.33333%;
    max-width: 33.33333%; }

  .gi--5-12--m {
    flex-basis: 41.66667%;
    max-width: 41.66667%; }

  .gi--1-2--m, .gi--2-4--m, .gi--3-6--m, .gi--6-12--m {
    flex-basis: 50%;
    max-width: 50%; }

  .gi--7-12--m {
    flex-basis: 58.33333%;
    max-width: 58.33333%; }

  .gi--2-3--m, .gi--4-6--m, .gi--8-12--m {
    flex-basis: 66.66667%;
    max-width: 66.66667%; }

  .gi--3-4--m, .gi--9-12--m {
    flex-basis: 75%;
    max-width: 75%; }

  .gi--5-6--m, .gi--10-12--m {
    flex-basis: 83.33333%;
    max-width: 83.33333%; }

  .gi--11-12--m {
    flex-basis: 91.66667%;
    max-width: 91.66667%; }

  .gi--1-1--m, .gi--2-2--m, .gi--3-3--m, .gi--4-4--m, .gi--6-6--m, .gi--12-12--m {
    flex-basis: 100%;
    max-width: 100%; }

  .p--1-12--m {
    margin-left: 8.33333%; }

  .p--1-6--m, .p--2-12--m {
    margin-left: 16.66667%; }

  .p--1-4--m, .p--3-12--m {
    margin-left: 25%; }

  .p--1-3--m, .p--2-6--m, .p--4-12--m {
    margin-left: 33.33333%; }

  .p--5-12--m {
    margin-left: 41.66667%; }

  .p--1-2--m, .p--2-4--m, .p--3-6--m, .p--6-12--m {
    margin-left: 50%; }

  .p--7-12--m {
    margin-left: 58.33333%; }

  .p--2-3--m, .p--4-6--m, .p--8-12--m {
    margin-left: 66.66667%; }

  .p--3-4--m, .p--9-12--m {
    margin-left: 75%; }

  .p--5-6--m, .p--10-12--m {
    margin-left: 83.33333%; }

  .p--11-12--m {
    margin-left: 91.66667%; }

  /*@if($omega){
      @include grid-omega($item_prefix, $suffix);
  }*/ }
@media (min-width: 1100px) {
  .g {
    box-sizing: border-box;
    display: flex;
    margin-left: -24px;
    flex-direction: row;
    flex: 0 1 auto;
    flex-wrap: wrap; }

  .g > * {
    box-sizing: border-box;
    padding-left: 24px;
    position: relative; }

  .g--no-gutter--l {
    margin-left: 0; }

  .g--no-gutter--l > * {
    padding-left: 0; }

  .g--v-top--l {
    align-items: flex-start; }

  .g--v-center--l {
    align-items: center; }

  .g--v-bottom--l {
    align-items: flex-end; }

  .g--v-stretch--l {
    align-items: stretch; }

  .g--v-baseline--l {
    align-items: stretch; }

  .g--align-start--l {
    justify-content: flex-start; }

  .g--align-end--l {
    justify-content: flex-end; }

  .g--align-center--l {
    justify-content: center; }

  .g--align-space-between--l {
    justify-content: space-between; }

  .g--align-space-around--l {
    justify-content: space-around; }

  .gi--fit--l {
    flex: 1 0; }

  .gi--flex--l {
    display: flex; }

  .gi--1-12--l {
    flex-basis: 8.33333%;
    max-width: 8.33333%; }

  .gi--1-6--l, .gi--2-12--l {
    flex-basis: 16.66667%;
    max-width: 16.66667%; }

  .gi--1-4--l, .gi--3-12--l {
    flex-basis: 25%;
    max-width: 25%; }

  .gi--1-3--l, .gi--2-6--l, .gi--4-12--l {
    flex-basis: 33.33333%;
    max-width: 33.33333%; }

  .gi--5-12--l {
    flex-basis: 41.66667%;
    max-width: 41.66667%; }

  .gi--1-2--l, .gi--2-4--l, .gi--3-6--l, .gi--6-12--l {
    flex-basis: 50%;
    max-width: 50%; }

  .gi--7-12--l {
    flex-basis: 58.33333%;
    max-width: 58.33333%; }

  .gi--2-3--l, .gi--4-6--l, .gi--8-12--l {
    flex-basis: 66.66667%;
    max-width: 66.66667%; }

  .gi--3-4--l, .gi--9-12--l {
    flex-basis: 75%;
    max-width: 75%; }

  .gi--5-6--l, .gi--10-12--l {
    flex-basis: 83.33333%;
    max-width: 83.33333%; }

  .gi--11-12--l {
    flex-basis: 91.66667%;
    max-width: 91.66667%; }

  .gi--1-1--l, .gi--2-2--l, .gi--3-3--l, .gi--4-4--l, .gi--6-6--l, .gi--12-12--l {
    flex-basis: 100%;
    max-width: 100%; }

  .p--1-12--l {
    margin-left: 8.33333%; }

  .p--1-6--l, .p--2-12--l {
    margin-left: 16.66667%; }

  .p--1-4--l, .p--3-12--l {
    margin-left: 25%; }

  .p--1-3--l, .p--2-6--l, .p--4-12--l {
    margin-left: 33.33333%; }

  .p--5-12--l {
    margin-left: 41.66667%; }

  .p--1-2--l, .p--2-4--l, .p--3-6--l, .p--6-12--l {
    margin-left: 50%; }

  .p--7-12--l {
    margin-left: 58.33333%; }

  .p--2-3--l, .p--4-6--l, .p--8-12--l {
    margin-left: 66.66667%; }

  .p--3-4--l, .p--9-12--l {
    margin-left: 75%; }

  .p--5-6--l, .p--10-12--l {
    margin-left: 83.33333%; }

  .p--11-12--l {
    margin-left: 91.66667%; }

  /*@if($omega){
      @include grid-omega($item_prefix, $suffix);
  }*/ }
.information {
  text-transform: uppercase;
  width: 40%;
  font-size: 1.8rem;
  text-align: center;
  font-weight: 900;
  color: #4F4F4F;
  position: absolute;
  top: -12%;
  left: 20%;
  right: 20%;
  width: 60%;
  opacity: 0;
  animation: fontFadeIn 3s 1;
  animation-delay: 4s;
  -webkit-animation-delay: 4s;
  animation-fill-mode: forwards; }
  @media (min-width: 800px) {
    .information {
      top: -20%;
      left: 30%;
      right: 30%;
      width: 40%; } }

.logos {
  height: 20rem;
  position: relative;
  margin: 23% 0 0 0; }
  .logos .cb {
    text-transform: uppercase;
    color: #0086CD;
    letter-spacing: 0.3rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 900;
    margin-top: 2rem; }
    .logos .cb span {
      display: block; }
    .logos .cb--m {
      color: #DD204F;
      line-height: 1.7rem; }
    .logos .cb--r {
      color: #94C242;
      line-height: 1.7rem; }
    .logos .cb--c {
      color: #762282;
      line-height: 1.7rem; }
    .logos .cb--g {
      color: #005E90;
      line-height: 1.7rem; }
  .logos a {
    width: 100%; }
  .logos img {
    display: block;
    margin: 0 auto;
    margin-bottom: 1rem;
    height: 15rem;
    width: 15rem; }
  .logos .company {
    overflow: hidden;
    position: relative; }
    .logos .company .imgcover {
      z-index: 100;
      border-radius: 100%;
      border: 1.6rem solid white;
      margin: 0 auto;
      margin-top: -16rem;
      position: relative;
      animation-fill-mode: forwards;
      height: 15rem;
      width: 15rem; }
      @media (min-width: 800px) {
        .logos .company .imgcover {
          animation: flyOutMedium 5s 1;
          animation-fill-mode: forwards; } }
      @media (min-width: 1000px) {
        .logos .company .imgcover {
          animation: flyOut 5s 1;
          animation-fill-mode: forwards; } }
    .logos .company .fullcircle {
      z-index: 99;
      border-radius: 100%;
      border: 1.6rem solid #0086CD;
      margin: 0 auto;
      margin-top: -15rem;
      position: relative;
      height: 15rem;
      width: 15rem;
      animation: accentColor 1s 1;
      animation-delay: 2s;
      -webkit-animation-delay: 2s;
      animation-fill-mode: forwards; }

@media screen and (max-width: 800px) {
  .imgcover {
    animation: flyOutMobile 5s 1;
    animation-fill-mode: forwards; } }
@keyframes flyOutMobile {
  0% {
    transform: translate(0, 0); }
  50% {
    transform: translate(60px, 0); }
  100% {
    transform: translate(60px, 0); } }
@keyframes flyOutMedium {
  0% {
    transform: translate(0, 0); }
  50% {
    transform: translate(75px, 0); }
  100% {
    transform: translate(75px, 0); } }
@keyframes flyOut {
  0% {
    transform: translate(0, 0); }
  50% {
    transform: translate(92px, 0); }
  100% {
    transform: translate(92px, 0); } }
@keyframes accentColor {
  0% {
    opacity: 100%; }
  100% {
    opacity: 0; } }
@keyframes fontFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }